body {
  background: #fff;
  font-family: "Montserrat", sans-serif;
}

p {
  font-family: "Montserrat", sans-serif;
}

.main-content {
  padding-top: 0px;
  text-align: center;
  color: #fff;
}

hr {
  color: #f1c477;
}

.card {
  background: rgb(0, 0, 0);
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(35, 35, 35, 1) 46%,
    rgba(35, 35, 35, 1) 100%
  );
  color: #e2e2dc;
}

.card-title {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #f1c477;
  font-size: 35px;
}

.card-body p {
  font-size: 18px;
  line-height: 25px;
}

.img-poster {
  width: 100%;
}

.fp-info {
  line-height: 25px;
}

.fp-title {
  font-family: "Great Vibes", cursive;
  color: #f1c477;
}

.text-yellow {
  color: #f1c477;
}

.text-light-yellow {
  color: #fff9c6;
}

.text-red {
  color: #a33637;
}

a:link,
a:visited {
  color: #f1c477;
}

a:hover {
  color: #f3da7d;
}

.btn-warning {
  background: #f1c477;
}

#btn_ticket {
  height: 60px !important;
  line-height: 40px;
  font-size: 20px;
}

.img-sponsor {
  max-height: 60px;
  margin-right: 20px;
}

@media (max-width: 768px) {
  .img-sponsor {
    display: block;
    padding-bottom: 20px;
    margin: 0 auto;
  }
}

.modal {
  /*background: #f5f5f5;*/
  background: rgba(255, 255, 255, 0.9);
}

.modal-content {
  background: #f5f5f5;
}

.modal .input-group {
  margin-bottom: 5px;
}

.modal i {
  width: 30px;
}

.admin-main-content {
  min-height: 90vh;
  background: #fff;
}
